<?php
/**
* Footer Settings.
*
* @package SocialLive
*/

$sociallive_default = sociallive_get_default_theme_options();


$wp_customize->add_section( 'footer_widget_area',
	array(
	'title'      => esc_html__( 'Footer Setting', 'sociallive' ),
	'priority'   => 200,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

$wp_customize->add_setting( 'footer_copyright_text',
	array(
	'default'           => $sociallive_default['footer_copyright_text'],
	'capability'        => 'edit_theme_options',
	'sanitize_callback' => 'sanitize_text_field',
	)
);
$wp_customize->add_control( 'footer_copyright_text',
	array(
	'label'    => esc_html__( 'Footer Copyright Text', 'sociallive' ),
	'section'  => 'footer_widget_area',
	'type'     => 'text',
	)
);