<?php
/**
 * Template for displaying search forms
 *
 * @Package SocialLive
 * @version 1.0
 */

?>


<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">


    <input type="search" id="" class="search-field"
        placeholder="<?php echo esc_attr_x( 'Enter video keywords...', 'placeholder', 'sociallive' ); ?>"
        value="<?php echo get_search_query(); ?>" name="s" />

    <button type="submit" class="header-search-btn">
        <?php echo esc_html__('Search', 'sociallive'); ?>
        <span class="screen-reader-text"><?php echo _x( 'Search', 'submit button', 'sociallive' ); ?></span>
    </button>
</form>