<?php
/**
 *
 * @package SocialLive
 */
if (!function_exists('sociallive_single_related_block')):
    function sociallive_single_related_block(){
        $section_category = '';
        $sociallive_banner_block_query = new WP_Query( array('post_type' => 'post', 'posts_per_page' => '20','post__not_in' => get_option("sticky_posts"), 'category_name' => esc_html( $section_category ) ) );?>
<div class='theme-aside theme-aside-right'>
    <?php if( $sociallive_banner_block_query ->have_posts() ): ?>


        <?php if( $sociallive_banner_block_query ->have_posts() ){
                while( $sociallive_banner_block_query ->have_posts() ){
                    $sociallive_banner_block_query ->the_post();
                    $featured_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'medium_large');
                    $featured_image = isset( $featured_image[0] ) ? $featured_image[0] : '';
                    ?>
        <div class="list-block">
            <div class="wrapper-inner wrapper-inner-small">

                <div class="column column-5">
                    <div class="data-bg data-bg-thumbnail" data-background='<?php echo esc_url( $featured_image ); ?>'></div>
                </div>

                <div class="column column-7">
                    <h2 class="entry-title entry-title-small line-clamp-3">
                        <a href="<?php the_permalink(); ?>">
                            <?php the_title(); ?>
                        </a>
                    </h2>
                    <div class="entry-meta">
                        <?php sociallive_posted_by();?>
                        <?php sociallive_posted_on(); ?>
                    </div>
                </div>
            </div>
        </div>
        <?php }
            } ?>

    <?php
        wp_reset_postdata();
        endif;?>
</div>

<?php }
endif;